Subject: Re: [lojban] speech synthesizer

From: "Robert J. Chassell" <[email-masked]>
Date: Fri, 19 Jan 2001 12:36:27 -0500 (EST)

I've been wondering: why _does_ lojban use ' instead of h?

Because the sound is not really an h and because it is not a consonant.

The use of h in in place of ' is somewhat misleading.

I myself dislike the use of ' but I cannot think of any better
solution to the problem it solves and understand why Lojbab et al
chose it.

There is an alternative, non-ambiguous way of writing Lojban that does
not require as many ' but it is harder to learn. In this alternative,
you may drop ' from places where it can be determined from other info,
such as the particular letters you are using, that it is necessary 
the ' be there.

-- 
Robert J. Chassell [email-masked]
Rattlesnake Enterprises http://www.rattlesnake.com